<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xjrsoft.module.system.mapper.SystemUpdateMessageNoticeMapper">
    <select id="GetTeacherUserID" resultType="com.xjrsoft.module.system.vo.SystemUpdateMessagePageTempVo">
        select t.user_id from base_teacher t
        where t.delete_mark = 0
    </select>

    <select id="GetStudentUserID" resultType="com.xjrsoft.module.system.vo.SystemUpdateMessagePageTempVo">
        select t.user_id from base_student t
        where t.delete_mark = 0
    </select>
</mapper>